Qt 5.13 | Qt Multimedia | QCameraCaptureBufferFormatControl Proxy Page

Qt 5.13.2 Reference Documentation

# QCameraCaptureBufferFormatControl Proxy Page

## Macros

| QCameraCaptureBufferFormatControl_iid

## Macro Documentation

### QCameraCaptureBufferFormatControl_iid

`org.qt-project.qt.cameracapturebufferformatcontrol/5.0`

Defines the interface name of the QCameraCaptureBufferFormatControl class.